body{margin:0; padding:0; font-family: 'Open Sans', sans-serif;}
.adWrapper{width:300px; height:250px; border:1px solid #CCC; position:relative; cursor:pointer;  background-color:#fff}

#title{position:absolute; top:5px; left:5px;}

#catWrapper{position:absolute; bottom:5px; left:5px; font-size:14px; color:#666;}

#adimage img{max-width:290px;}

#imageWrapper{height:175px; overflow:hidden; position:absolute; top:50px; left:5px; width:290px;}

#listingPrice{position:absolute; top:8px; right:8px; z-index:2 !important; padding: 6px 10px; background-color:#069; color:#FFF; font-weight:bold; font-size:18px;}